.evaluation {
padding:5px;
}

.content {
margin:auto;
color:black;
padding:25px;
text-align:center;
position:relative;
border-bottom:1px lightgray solid;
}

.content p{
font-size:20px!important;
}

.content a {
display:block;
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

.content:hover {
background-color:#f5f4f4;
opacity:0.6;
}

.unei {

}

.unei td{
text-align:center!important;
position:relative;
font-size:20px!important;
height:50px;
border-top:none!important;
border-left:none!important;
border-right:none!important;
border-bottom:1px gray solid!important;
}

.unei td a:hover{
background-color:#f5f4f4;
opacity:0.6;
}

.unei .nendo{
width:30%;
}

.unei td a {
display:block;
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

.unei .nendo:hover{
background-color:none;
opacity:1;
}

